@charset "utf-8";
/* CSS Document */

body, h1, h2, h3, h4, form, p, ul, li { padding:0; margin:0; }
body { font-family:"Tahoma"; font-size:12px; color:#666666; }
ul, li { list-style:none; }
a img { border:0; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
.clear { clear:both; } 


#mainleft { float:left; width:780px; background:url(../images/bg_top.jpg) top left repeat-x; }
#mainright { float:left; width:223px; background:#0E6B86; }

#mainleft h1 { font-size:12px; font-weight:normal; padding:10px; text-indent:15px; }

#menu li { display:block; float:left; }
li#tab_new { background:url(../images/menu_off_02.jpg) top left no-repeat; }
li#tab_blog { background:url(../images/menu_off_03.jpg) top left no-repeat; }
li#tab_vdo { background:url(../images/menu_off_04.jpg) top left no-repeat; }
li#tab_music { background:url(../images/menu_off_05.jpg) top left no-repeat; }
li#tab_photo { background:url(../images/menu_off_06.jpg) top left no-repeat; }
li#tab_link { background:url(../images/menu_off_07.jpg) top left no-repeat; }
li#tab_poem { background:url(../images/menu_off_08.jpg) top left no-repeat; }
li#tab_post { background:url(../images/menu_off_10.jpg) top left no-repeat; }
li#tab_new.here  { background:url(../images/menu_on_02.jpg) top left no-repeat; }
li#tab_blog.here { background:url(../images/menu_on_03.jpg) top left no-repeat; }
li#tab_vdo.here { background:url(../images/menu_on_04.jpg) top left no-repeat; }
li#tab_music.here { background:url(../images/menu_on_05.jpg) top left no-repeat; }
li#tab_photo.here { background:url(../images/menu_on_06.jpg) top left no-repeat; }
li#tab_link.here { background:url(../images/menu_on_07.jpg) top left no-repeat; }
li#tab_poem.here { background:url(../images/menu_on_08.jpg) top left no-repeat; }
li#tab_post.here { background:url(../images/menu_on_10.jpg) top left no-repeat; }

.boxcontent { background:url(../images/bg_content_top.jpg) top center no-repeat; }
.owner { background:url(../images/bg_content_bottom.jpg) top center no-repeat; height:57px; }

.entry { margin:0 20px; padding:20px 0; }
.date { width:70px; float:left; text-align:center; background:url(../images/date_box.jpg) top center no-repeat; padding:6px 0; color:#FFFFFF; }
.date strong { display:block; border-bottom:1px solid #CCCCCC; padding:2px; margin:0 10px; font-size:16px; }
.date em { display:block; padding:2px; margin:0 5px;  font-size:16px; font-style:normal; font-weight:bold; }
.story { width:650px; float:right; font-size:12px; padding:0 0 20px; }
.text { padding:0 10px 0; }
.text h3 { font-size:18px; padding:0 0 5px; }
.vdo, .photo { text-align:center; }
.vdo em, .photo em { padding:5px; display:block; }
#page { padding:20px; }
.next a { float:right; display:block; padding:5px 10px; background:#70B025; border:1px solid #50880D; color:#FFFFFF; }
.previous a { float:left; display:block; padding:5px 10px;  background:#70B025; border:1px solid #50880D; color:#FFFFFF; }

.foot_owner { margin:0 20px; padding-top:18px; font-size:11px; }
.miniavatar { float:left; width:50px; text-align:center; }
.miniavatar img { border:1px solid #ffffff; }
.detail_owner { float:left; }
.detail_owner a { color:#669900; }
.morepage { float:right; padding-right:10px; }

.morepage a { color:#FF6600; }

.content_hot { padding:10px; border-top:1px dashed #468DA2; line-height:16px; }
.content_hot a { color:#FFFFFF; }
.content_hot a strong { color:#FFE44C; }
.hotuser ul { margin-top:15px;}
.hotuser li { display:block; float:left; width:44px; text-align:center; margin-top:10px; }
.hotuser li a img { border:1px solid #ffffff; }

#login { color:#FFFFFF; }
#login label { font-size:11px; }
.loginform { padding:10px; }
.loginform input { margin:5px 0;}
.logininput { width:180px; }

.user_detail { padding:10px 5px; }
.user_avatar { float:left; width:70px; text-align:center; }
.user_link { float:left; color:#FFFFFF; }
.user_link strong { font-size:16px; color:#FFCC00; }


